a.font-color-b{text-decoration:underline;}
.main-container{width:100%;float:left;text-align:center;}
.container{margin:0 auto; }
header{margin: 0 auto;}
footer{padding-bottom:20px;padding-top: 10px;}
article, aside{margin-top:20px; text-align:left;}
.row{margin:0 auto;}
.width-1{width:80%;}
h3{margin-top:0; color:#8CA4BC;text-align:center;margin-bottom: 17px;}
h4, .h4 {font-size: 18px;}
h6, .h6{font-size:14px;}
.bg-blue{background:#8CA4BC; color:#fff;}
.pdng{padding-top:10px;padding-bottom:10px;}
.pdng-2{font-size: 12px;margin-bottom: 0;padding-top: 2px;text-align: center;}
.pdng-3{padding-left:0;}
.pdng-4{padding:10px;}
.pdng-5{padding-top: 10px;}
.pdng-6{padding-right:0;}
.pdng-7{padding-top: 10px;}
.font-color-b{color:#8CA4BC;}
.divider-1{background: url("../img/bg-divider.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);height: 50px;margin: 20px 0 30px 0;}
.divider-2{height:4px;background: url("../img/bg-divider-2.jpg") repeat 0 0 #8CA4BC; margin-top:8px; margin-bottom:8px;}
#soc .col-lg-4 {padding:0;}
#soc .col-xs-6, #soc .col-xs-3{padding:0;}
#rgn{font-size:11px;float:left; margin-bottom:30px;}
#fb{float:left; padding:0;margin-bottom: 20px;}
#suburb.col-xs-6{padding-left:0;}
.img-width{width:100%;}
ul, ol{padding-left:15px; margin-bottom:35px;}
#bld p{margin:20px 0 10px 0;}
aside#bld-pic {padding:0;}
#bld-box{margin-top:30px;}
#bld-box ol, #bld-box-2 ol{margin:0;list-style-type: lower-roman;font-family:Century Gothic, arial;}
#bld-box-2 ol{margin-bottom:20px;}
#bld-box p{margin-top:0;}
article#bld-box-2{margin-top:0;}
aside#bld-box-2{margin-top:0;padding:0;}
.link-1:hover{}
.contact-form-container{}
#divider-3{display:none;}
.container#proj-sld{width:100%;}
.abt-box{font-size: 1em;min-height: 492px;padding: 20px 10px 20px 10px;}
.last-p{margin-bottom:0;}
.font-20{font-size:20px;}
#soc img:hover{opacity:0.5;}
.bold{font-weight:bold;}
.bg-green{background-color:#afc0a0;}
/*=========================================================================================*/
/*===============================MEDIA QUERIES=============================================*/

/*============SMALLER THAN 1250============================================================*/
@media screen and (max-width: 1250px) {
	.ws_thumbs{max-width:100%; margin-bottom:5px;}
	.ws_images{width:100%; max-width:100%; float:left;}
	a.ws_next{right:0;}
	a.ws_prev{left:0;}
}
/*=========================================================================================*/
@media screen and (max-width: 1200px) {
/*	.container{background:#333;}*/
	.abt-box{min-height:100%}
	
}

/*============SMALLER THAN 992==============================================================*/
@media screen and (max-width: 992px) {
	
article#abt{padding:0;}
.abt-box{}
/*.container{background:#0066CC;}*/
.col-sm-4.abt-box{width:100%}
.col-sm-pull-8.abt-box{right:0;}
.col-sm-push-4#abt{left:0;}
.col-sm-7#abt{width:100%;}
.col-sm-offset-1#abt {margin-left: 0;}
}

/*============BETWEEN THAN 768 - 992 ==========================================================*/
@media (min-width: 768px) and (max-width: 992px) {
	
p{font-size:14px;}
li{font-size:14px;}
h3{font-size:19px;}
.img-width{width:auto;}
article#abt{padding:0;}

}
/*============SMALLER THAN 768==============================================================*/
@media screen and (max-width: 768px) {
	
p{font-size:13px;}
li{font-size:13px;}
/*.img-width{width:auto;}*/
h3{font-size:18px;}
aside#bld-pic{padding-left: 15px;padding-right: 15px;}
}
/*=========================================================================================*/
/*============SMALLER THAN 700==============================================================*/
@media screen and (max-width: 700px) {
	
.divider-1{margin:20px 0 10px 0;}
#soc.col-xs-4{}	
#soc .col-xs-6, #soc .col-xs-3{}
#rgn{border-bottom:1px solid #ccc; margin-bottom:17px;}
article{margin-top: 5px;}
article#abt{padding:0;}
#wowslider-container1 .ws_thumbs, #wowslider-container2 .ws_thumbs{float: left;height: 100%;position: relative;width: 100%;max-width:100%;margin-top: 10px;}
.areas p{font-size:12px;}
.col-xs-6.areas{padding-left: 0;}
#divider-3{display:block;height:1px; border-bottom:1px dotted #ccc;}
#footer-links{display:none;}
article li{font-size:12px;}
#soc{display:none;}
h4, .h4{margin:0; padding-bottom:12px;}
h3{display:none;}
#register-form .fieldgroup label{font-size:13px; width:100%;}
#register-form .fieldgroup input:not([type="submit"]), #register-form .fieldgroup select{width:100%;}
#register-form .fieldgroup textarea{width:100%;}
.wmuSlider{display:block;} 
#wowslider-container1{display:none;}

}

/*=========================================================================================*/